develooper Front page | perl.perl5.porters | Postings from March 2001

Re: my purify runs with 5.6.1-to-be

Thread Previous | Thread Next
From:
Alan Burlison
Date:
March 16, 2001 14:09
Subject:
Re: my purify runs with 5.6.1-to-be
Message ID:
3AB28F3D.DACF7802@uk.sun.com
Gurusamy Sarathy wrote:

> Here is a modified version that does that (untested).

Which version is that patch against?  It fails to apply cleanly to
pureperl, which *should* be more or less up to date with 5.6 maint.
 
Alan Burlison

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About